Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://atollhq.com/api/orgs/{id}/projects/{projectId}/board-context \ --header 'Authorization: Bearer <token>'
{ "strategyContext": { "milestones": [ { "id": "<string>", "name": "<string>", "status": "<string>", "issueCount": 123, "completedCount": 123, "progress": 123, "linkedInitiatives": [ { "id": "<string>", "name": "<string>", "title": "<string>", "status": "<string>", "progress": 123, "issueCount": 123, "completedCount": 123, "kpiImpactCount": 123, "linkedMilestoneIds": [ "<string>" ] } ] } ], "initiatives": [ { "id": "<string>", "name": "<string>", "title": "<string>", "status": "<string>", "progress": 123, "issueCount": 123, "completedCount": 123, "kpiImpactCount": 123, "linkedMilestoneIds": [ "<string>" ] } ], "issueInitiativeLinks": [ { "issueId": "<string>", "initiativeIds": [ "<string>" ] } ] } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
id identifier
projectId identifier
Successful response
Show child attributes